- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# nicInfo Struct Reference

`#include <lnc.h>`

## Data Fields
int | ic
int | ident
int | iobase
int | memMode
int | mode

## Detailed Description

Definition at line 148 of file lnc.h.

## Field Documentation

int nicInfo::ic

Definition at line 150 of file lnc.h.

Referenced by initLNC(), and lncAttach().

int nicInfo::ident

Definition at line 149 of file lnc.h.

Referenced by initLNC(), and lncAttach().

int nicInfo::iobase

Definition at line 152 of file lnc.h.

int nicInfo::memMode

Definition at line 151 of file lnc.h.

Referenced by initLNC(), and lncAttach().

int nicInfo::mode

Definition at line 153 of file lnc.h.

Referenced by lncAttach().

The documentation for this struct was generated from the following file:

- src/sys/include/pci/lnc.h